/* ============================================== */
/* CSS for control sap.ui.commons/MenuBar.control */
/* SAP-HCB Theme                                  */
/* ============================================== */

.sapUiMnuBar {
	background-color: @sapUiExtraLightBG;
	border-color: @sapUiBaseBorder;
	font-size: @sapUiDesktopFontSize;
	font-weight: bold;
}

.sapUiMnuBarDsbl {
	border-color: @sapUiBaseBorder;
}

.sapUiMnuBarArea {
	height: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.sapUiMnuBarItm {
	border: 2px solid transparent;
	padding: 1px 8px 1px 8px;
	margin-right: 2px;
	outline: medium none;
}

.sapUiMnuBarItmDsbl {
	color: @sapUiContentDisabledTextColor;
}

.sapUiMnuBarItm > span {
	background-image: url("img/menu/trg.png");
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-right: 13px;
	padding-bottom: 2px;
}

html[dir=rtl][data-sap-ui-browser*="ie"] .sapUiMnuBarItm > span {
	display: inline-block;
}

.sapUiMnuBarItm.sapUiMnuBarItmDsbl > span {
	background-image: url("img/menu/trg-dis.png");
}

.sapUiMnuBarItm:focus {
	background-color: @sapUiHighlight;
}

.sapUiMnuBarItm.sapUiMnuBarItmDsbl:focus {
	background-color: darken(@sapUiBlackBG, 24.7);
}

.sapUiMnuBarOvrFlw:after{
	content: "";
}

.sapUiMnuBarOvrFlw > span{
	background-image: url("img/menu/bar-overflow.gif");
	background-position: center center;
	padding-left: 9px;
}

html[dir=rtl][data-sap-ui-browser*="ie"] .sapUiMnuBarItm.sapUiMnuBarOvrFlw > span {
	display: inline;
}

.sapUiMnuBarItm.sapUiMnuBarOvrFlw {
	padding: 0 0 2px 0;
	top: 0px;
	margin-right: 3px;
}